Subject: New Reply Received - RE: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 20:16:05 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  RE: We’ve received your return request.  Ticket comment <div dir="ltr">
Dear team ,<div>Don’t initiate the return .</div>
<div>I still feel I paid more and am getting less.</div>
<div>So let the items be I am not returning  them <br><div dir="ltr">S Safdari <div>Saftech  engineering works .</div>
<div><br></div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 04-Jun-2021, at 3:13 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sakina,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2638842